h6.subLine {
	color: #888888;
	float: left;
	font-style: italic;
	font-weight: 400;
	margin-top: -20px;
}
input[type=search] {
	border: 0;
}
li.disabled {
	color: #ccc;
}
p.info {
	background: url(http://www.ti.com/assets/images/icons/icon_s_info_a.png) no-repeat 0 0;
	padding: 2px 0 2px 21px;
}
span.pageArrow {
	padding: 5px 7px;
}
tr.odd {
	background-color: #f0f0f0;
}
ul li.download {
	background-image: url(http://www.ti.com/assets/images/icons/icon_s_doc-download_a.png);
}
ul li.pdf, ul li.download {
	background: url(http://www.ti.com/assets/images/icons/icon_s_pdf_a.png) no-repeat 0 .1em;
	padding-left: 20px;
}
ul.arrow li li {
	background: url(http://www.ti.com/assets/images/ul-dash.gif) no-repeat .2em 1em;
	padding: .7em 0 0 .8em;
}
ul.arrow li {
	background: url(http://www.ti.com/assets/images/grey-dbl-arrow.png) no-repeat 0 .5em;
	padding: .2em 0 .2em 1em;
}
ul.arrow ul {
	line-height: .7em;
	margin: 0 0 5px;
	padding-left: .3em;
}
#jquery-lightbox a img {
	border: none;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20002;
	text-align: center;
	line-height: 0;
}
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20001;
	width: 100%;
	height: 500px;
}
#lightbox-container-image {
	padding: 0;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-container-image-data {
	padding: 0 10px;
}
#lightbox-container-image-data-box {
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 10px 0 0 0;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: .7em;
}
#mainDesignsLogo {
	padding: 1em 3%;
}
#maincontainer .breadcrumbs {
	padding: 0 3%;
}
#powerDesigns .btn3 {
	white-space: normal;
	padding: .6em 40px .6em 1em;
	background-image: url(http://www.ti.com/assets/images/ic-tidesigns-search.png);
	background-image: url(http://www.ti.com/assets/images/ic-tidesigns-search.svg), none;
	background-repeat: no-repeat;
	background-position: right center;
	width: 100%;
	margin-bottom: 1em;
}
#powersearchResults h3 {
	left: 450px;
	margin: 0 auto;
	position: relative;
	top: 10px;
}
#searchResults .disclaimerText {
	font-size: 10px;
	color: #333;
	float: right;
}
#searchResults .imageGallery { /*max-width:190px;*/
	border: 1px solid #CCCCCC;
}
#searchResults input[type=checkbox] {
	margin-right: 10px;
	line-height: 20px;
}
#tableView {
	background: url(http://www.ti.com/assets/images/ic-tidesigns.png) no-repeat -114px -114px;
	background-image: url(http://www.ti.com/assets/images/ic-tidesigns.svg), none;
	display: block;
	height: 26px;
	width: 26px;
	float: left;
	margin: 0;
	cursor: pointer;
}
#tableView.selected, #tableView:hover {
	background-position: 0 -114px;
}
#visualView {
	background: url(http://www.ti.com/assets/images/ic-tidesigns.png) no-repeat -114px 0;
	background-image: url(http://www.ti.com/assets/images/ic-tidesigns.svg), none;
	display: block;
	height: 26px;
	width: 26px;
	float: left;
	padding: 0;
	cursor: pointer;
}
#visualView.selected, #visualView:hover {
	background-position: 0 0;
}
.booleanAND {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCC;
}
.booleanOR {
	border-right: 1px solid #CCCCCC;
}
.borderBox .tidesigns-featureList, .borderBox .tidesigns-featureList ul {
	margin: 0;
	padding: 0;
}
.borderBox table {
	border: 1px solid #e0e0e0;
	border-width: 1px 0 0 1px;
	width: 100%
}
.borderBox td, .borderBox th {
	border: 1px solid #e0e0e0;
	border-width: 0 1px 1px 0;
	padding: .5em;
	text-align: left;
}
.borderBox {
	background: #f9f9f9;
	border: 1px solid #e0e0e0;
	padding: 1em;
	margin: 0 0 1em 0;
}
.borderBox.teal {
	background: #ddeeee;
	box-shadow: 0 1px 2px #666;
}
.btn1 img {
	position: relative;
	top: -2px;
	vertical-align: text-bottom;
}
.c12.bottomLogo {
	position: relative;
	top: -40px;
	height: 0px;
}
.category {
	z-index: 10;
	position: relative;
}
.category.active-flyout {
	box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.3);
}
.category .reset {
	font-size: 0.9em;
	margin-top: -0.5em;
	text-align: right;
}
.category .reset a {
	color: #189;
}
.category .title h4 {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("http://www.ti.com/assets/images/ic-collapsible-border.svg"), none;
	background-origin: padding-box;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto auto;
	margin-bottom: 0;
}
.category .title, .categoryStatic .title {
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	cursor: pointer;
	margin-bottom: 1em;
	padding: 0.5em 1em;
}
.category label.disabled {
	color: #ccc;
}
.category li, .categoryStatic li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding-left: 0;/*position: relative;*/
}
.category .pageNavContent {
	background: #fff;
}
.category .pageNavContent ul {
	margin: 0;
}
.category .pageNavContent:hover li, .category .pageNavContent:hover li label, .category .pageNavContent:hover li label span {
	cursor: pointer;
}
.category .pageNavContent:hover li.disabled, .category .pageNavContent:hover li.disabled label, .category .pageNavContent:hover li.disabled label span {
	cursor: default;
}
.category .pageNavContent:hover li.disabled {
	cursor: default;
}
.category .pageNavContent li::before {
	color: #333;
	content: "";
	float: right;
	font-size: 1.25em;
	margin: 0;
	padding: 0.1em 0;
}
.category .pageNavContent li.disabled::before {
	color: #ccc;
}
.category .pageNavContent li ul {
	margin: 0.4em 0 0 -1.22em;
}
.category .pageNavContent li li {
	padding-left: 1em;
}
.category .pageNavContent li li li {
	padding-left: 2em;
}
.category .pageNavContent ul li.selected {
	background-color: #f0f0f0;
	font-weight: 600;
}
.category .pageNavContent .flyout {
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
	-moz-columns: 3 300px;
	-webkit-columns: 3 300px;
	columns: 3 300px;
	padding: 1em 0;
}
.category .pageNavContent .flyout ul {
	margin: 0;
}
.category .pageNavContent .flyout li ul {
	margin: 0.4em 0 0 -2em;
}
.category .pageNavContent .flyout li {
	padding-left: 2em;
}
.category .pageNavContent .flyout li::before {
	content: "";
	padding-left: 1em;
}
.category .pageNavContent .flyout li li {
	padding-left: 3.5em;
}
.category .pageNavContent .flyout a {
	color: #189;
}
.category .pageNavContent .flyout li input[type="checkbox"] {
	margin-left: -1.5em;
}
.category.expanded .container, .categoryStatic.expanded .container {
	display: block;
	margin-bottom: 1em;
}
.category.expanded .title h4 {
	background-image: url("http://www.ti.com/assets/images/ic-collapsible-border-up.svg"), none;
}
.category.expanded .title, .categoryStatic.expanded .title {
	margin-bottom: 0;
}
.category .apps label {
	margin-left: 18px;
}
.category .apps li input[type="radio"] {
	margin: 0 2px 0 -18px;
}
.category .pageNavContent .flyout {
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
	-moz-columns: 3 300px;
	-webkit-columns: 3 300px;
	columns: 3 300px;
	padding: 1em 0;
}
.category .pageNavContent .flyout ul {
	margin: 0;
}
.category .pageNavContent .flyout li ul {
	margin: 0.4em 0 0 -2em;
}
.category .pageNavContent .flyout li {
	padding-left: 2em;
}
.category .pageNavContent .flyout li::before {
	content: "";
	padding-left: 1em;
}
.category .pageNavContent .flyout li li {
	padding-left: 3.5em;
}
.category .pageNavContent .flyout a {
	color: #189;
}
.category .pageNavContent .flyout li input[type="checkbox"] {
	margin-left: -1.5em;
}
.category.expanded .container, .categoryStatic.expanded .container {
	display: block;
	margin-bottom: 1em;
}
.category.expanded .title h4 {
	background-image: url("http://www.ti.com/assets/images/ic-collapsible-border-up.svg"), none;
}
.category.expanded .title, .categoryStatic.expanded .title {
	margin-bottom: 0;
}
.flyout-window {
	background: #fff none repeat scroll 0 0;
	border: 3px solid #ddd;
	visibility: hidden;
	left: 100%;
	max-width: 1280px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 0;
	min-height: 765px;
	transition-duration: 0.4s;
	transition-timing-function: ease;
	/*box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.3);*/
	z-index: 5;
	overflow-x: hidden;
}
.flyout-window > div, .flyout-window > ul {
	opacity: 0;
	transition: opacity 0.2s;
	/*width: 1060px;*/
	width: auto;
}
.flyout-window ul li {
	font-weight: normal;
}
.flyout-window.show {
	visibility: visible;
	width: 350%;
	transition-timing-function: ease;
	transition-duration: 0.4s;
	padding: 1em 2em;
}
.flyout-window.show > div, .flyout-window.show > ul {
	opacity: 1;
	visibility: visible;
	transition: opacity 0.4s;
	transition-delay: 0.2s;/*transition-duration: 0.4s;*/
}
.flyout-window.active {
	display: block;
}
.flyout-window .close {
	float: right;
}
.flyout-window .close::before {
	content: "";
	font-size: 1.2em;
	padding: 0.1em;
}
.flyout-window .close:hover::before {
	background-color: #ccc;
	border-radius: 50%;
	cursor: pointer;
}
.flyout-window .parent-title {
	color: #333;
	font-size: 1.6em;
	font-weight: 600;
	margin: 0 0 0.5em;
}
.flyout-window .parent ul {
	margin-left: -1em;
}
.flyout-window .parent ul li {
	border-top: medium none;
	padding-left: 3em;
}
.flyout-window .parent li input[type="checkbox"] {
	margin-left: -20px;
}
.flyout-window .parent li:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.flyout-window .parent li::before {
	content: "";
}
.flyout-window .parent a {
	padding-left: 0;
}
.center {
	text-align: center;
}
.column_container {
	border: 1px solid #c0c0c0;
	border-width: 0 1px 1px 1px;
	display: inline-block;
	height: auto;
	width: 100%;
}
.container .first {
	margin-top: 1em;
}
.container.col1, .container.col2 {
	border: none;
	width: 50%;
	float: left;
}
.container-reset {
	margin-top: 1.5em;
	font-size: .9em;
}
.designChart {
	overflow: hidden;
}
/*.designParam-results { max-height:300px; overflow-y:auto; }*/
.deviceList li {
	background: none;
	padding-left: 0;
}
.downloadMultiple .close {
	position: absolute;
	background: url(http://www.ti.com/assets/images/icons/icon_m_close_b.png) no-repeat 0 0;
	height: 20px;
	width: 20px;
	right: 10px;
	top: 5px;
	cursor: pointer;
}
.downloadMultiple .designList a {
	clear: both;
	display: block;
	float: left;
	height: auto;
	margin-right: 1em;
	width: 231px;
}
.downloadMultiple .designList b {
	display: block;
	margin-top: .6em;
}
.downloadMultiple .designList li {
	clear: both;
	float: left;
	height: auto;
	line-height: 1.5em;
	width: 100%;
}
.downloadMultiple .designList ul {
	padding-right: 2em;
}
.downloadMultiple .list {
	position: relative;
	height: 200px;
	overflow-y: scroll;
	padding: 0 10px 0 0;
}
.downloadMultiple li span {
	clear: both;
	position: relative;
}
.downloadMultiple li span {
	position: absolute;
	right: 0;
}
.downloadMultiple li {
	position: relative;
	background: none;
	border-bottom: 1px dotted #c0c0c0;
	padding: 10px 105px 5px 0;
}
.downloadMultiple ul {
	margin: 0 0 20px 0;
}
.downloadMultiple {
	position: relative;
	background: #f0f0f0;
	border: 1px solid #e0e0e0;
	box-shadow: 0 2px 2px #c0c0c0;
	border-radius: 5px;
	padding: 30px 10px 10px 10px;
	margin-top: 20px;
	width: 400px;
	z-index: 50;
}
.dropdown {
	display: inline-block;
}
.error input, .dropdown.error {
	border-color: #c00;
}
.even {
	background: none repeat scroll 0 0 #F0F0F0;
}
.filter-boolean span {
	border-bottom: 1px dotted #CCCCCC;
	clear: right;
	display: block;
	float: left;
	margin: 0;
	padding: .5em 0;
	position: relative;
	text-align: center;
	width: 50%;
	color: #CCC;
	cursor: pointer;
}
.filter-boolean span.selected {
	background-color: #990000;
	color: #FFF;
	font-weight: 800;
}
.filter-boolean {
	display: none;
	font-size: .8em;
	line-height: .7em;
}
.filter-boolean.expanded {
	display: block;
}
.filter-buttons .divider-secondary {
	display: none;
}
.filter-buttons {
	display: inline-block;
	width: 100%;
	border-bottom: 1px dotted #CCC
}
.filter-buttons .button {
	padding-right: 2.3em;
	white-space: normal;
	cursor: default;
}
.filter-submit {
	margin: 1em 0 0.4em 0;
}
.filter-submit .button span {
	float: left;
}
.filter-submit .button.btnA.disabled {
	background: #E0E0E0;
}
.filter-submit .button.btnA.disabled:hover {
	background-color: #e0e0e0;
}
.filter-submit .button.btnA {
	margin-bottom: 1em;
}
.imageGallery {
	cursor: url(http://www.ti.com/assets/images/zoomIn.cur), default;
	max-height: 150px;
}
.keyword .searchIcon {
	position: absolute;
	top: .7em;
	right: .5em;
	width: 15px;
	height: 15px;
	background: url(http://www.ti.com/assets/images/iconFolder.png) no-repeat 0 -399px;
	background-image: url(http://www.ti.com/assets/images/iconFolder.svg), none;
	cursor: pointer;
}
.keyword {
	position: relative;
	border: 1px solid #c0c0c0;
	border-radius: .2em;
	margin-bottom: 1em;
	padding: .5em 1em;
}
.marginBottom {
	margin: 1em 0 .5em;
}
.modal.moreResources .date {
	text-align: right;
	float: right;
	width: 100px;
	font-size: .8em;
}
.modal.moreResources .head {
	font-weight: 800;
	padding-top: 1em;
}
.modal.moreResources li {
	border-bottom: 1px dotted #ccc;
	line-height: 2.5em;
}
.modal.moreResources ul {
	margin: 0 1.5em 1.5em 1.5em;
	padding: 0;
}
.modal.moreResources {
	background: #fff;
	border: 3px solid #c0c0c0;
	border-radius: .2em;
	box-shadow: 1px 2px 5px #555;
	margin: 0 auto 2em;
	width: 420px;
	overflow: hidden;
	padding: 1em;
	position: absolute;
	z-index: 200000;
	display: none;
	left: 50px;
}
.noTopMargin {
	margin-top: 0;
}
.pageArrow.null {
	margin: 0;
}
.pageNumber.null {
	margin: 0;
	padding: 5px 7px;
}
.pagination .pageNumber > span, .pagination .pageNumber > a {
	padding: 0 .5em;
}
.pagination > span {
	margin: 0 2em 0 0;
}
.pagination {
	text-align: left;
}
.panelMain {
	background: #fff;
	width: 100%;
}
.pdcontainer {
	border: 1px solid #c0c0c0;
	border-width: 1px;
	padding: 1em 0 2em 0;
	margin: 1em 0 2em 0;
	max-height: 300px;
	overflow: auto;
}
.pdcontainer li li {
	padding-left: 0.5em;
}
.power-design-filters .qSrchtxt {
	width: 3em;
}
.power-design-filters input[type=number] {
	width: 40px;
}
.power-design-filters label {
	line-height: 20px;
	padding: 5px;
}
.power-design-filters label.disabled {
	color: #ccc;
}
.power-design-filters td {
	padding: .5em .5em .5em 0;
}
.power-design-results td {
	vertical-align: top;
}
.power-management-flyout .indicator {
	background: url(http://www.ti.com/assets/images/power-designs-tooltip-indicator.png) no-repeat 0 0;
	float: left;
	height: 16px;
	left: -8px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 34px;
	width: 8px;
}
.power-management-flyout {
	background: #fff;
	border: 2px solid #c00;
	border-radius: .2em;
	box-shadow: 0 0 1px 0 #000;
	display: none;
	margin-left: 220px;
	margin-top: -55px;
	padding: 1em;
	position: absolute;
	/*top: -2em;*/
	width: 170px;
	z-index: 20000;
}
.prod-families li:hover {
	background-color: #f0f0f0;
}
.prod-families li.disabled:hover {
	background-color: transparent;
}
/*.prod-families .parent-family { font-size: 0.9em }
.prod-families li.label-with-parent:before  { margin-top: 0.5em; }*/
.purchaseOptList li#sampleBuy a {
	color: #c00;
}
.purchaseOptList li#sampleBuy {
	background: url(http://www.ti.com/assets/images/icons/icon_s_cart_a.png) no-repeat 0 .1em;
	padding-left: 20px;
}
.resetFilters > a {
	float: right;
	font-size: .9em;
	padding: .5em 0 0 0;
}
.resourceFlyout .closeButton {
	margin: -.5em;
}
.right {
	text-align: right;
}
.selection {
	margin-top: .6em;
}
.searchPreview p {
	border-bottom: 1px dotted #e0e0e0;
	margin: 2px 0;
}
.searchPreview {
	position: absolute;
	display: none;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 8px;
	width: 200px;
	z-index: 9000;
	margin: -3px 0 0 0;
}
.silo img {
	max-width: 100%;
	height: auto;
}
.silo {
	position: relative;
	padding: 10px 0 20px 20px;
}
.smallLogo {
	width: 130px;
}
.subTopology {
	display: none;
}
.tblstandard .purchaseOptList, .tblstandard .purchaseOptList ul {
	margin: 0; /*width:160px;*/
}
.tidesignsContainer, .tidesigns-modal {
	padding: 1em 2%;
}
.ti-designs-info.modal {
	background: #fff;
	border: 1px solid #555;
	border-radius: 5px;
	box-shadow: 5px 5px 5px 5px #ccc;
	display: block;
	left: 220px;
	padding: 1em;
	position: absolute;
	top: 30px;
	width: 460px;
	z-index: 20000;
	display: none;
}
.ti-designs-search .container {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #c0c0c0;
	border-image: none;
	border-style: solid;
	border-width: 0 1px 1px;
	display: none;
	margin: 0;
	padding: 1em;
}
.ti-designs-search .tidesigns-featureList li {
	background: url(http://www.ti.com/assets/images/ulCircle.png) no-repeat 0 .6em;
	list-style-type: none;
	margin: 0 0 .5em;
	padding-left: .6em;
}
.ti-designs-search-filters li .modalIcon {
	float: right;
	height: 15px;
	width: 15px;
	margin: 0 1em;
}
.ti-designs-search-results .result.graphicalView {
	background: #118899;
	height: 300px;
	margin-bottom: 2em;
}
.ti-designs-search-results .resultsListing {
	clear: both;
}
.ti-designs-search-results {
	display: block;
	float: left;
	margin-left: 2em;
	position: relative;
	width: 895px;
}
.ti-designs-search.tableView .ti-designs-search-filters {
	margin-top: 1em;
}
.tidesigns-modal h3 {
	float: left;
	font-size: 1.3em;
	font-weight: 800;
	top: -15px;
}
.tidesigns-modal li .modalIcon {
	float: right;
	height: 15px;
	margin-right: 1em;
	width: 15px;
}
.tidesigns-wrapper {
	position: relative;
	width: 100%;
	display: table;
}
.ti-power-designs-search-filters, .ti-designs-search-filters {
	float: left;
	max-width: 25em;
}
.ti-power-designs-search-filters table {
	width: 100%;
}
.underline {
	border-bottom: 1px dotted #CCC;
}
.viewModeButtons span {
	margin: 0 0 0 .75em;
}
.viewModeButtons {
	float: right;
	padding: 8px 0;
}
/* sticky table header */
.sticky-header-container {
	position: relative;
	padding-top: 4em;
	background: #f0f0f0;
	border: 1px solid #e0e0e0;
}
.sticky-header-container .constraint {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 268px;
	min-width: 450px;
	margin-left: -0.1em
}
.sticky-header-container table {
	background: #fff;/*font-family: "roboto", sans-serif !important;*/
}
.sticky-header-container table thead th:first-child, .sticky-header-container table tbody td:first-child {
	background: #f0f0f0;
}
.sticky-header-container table thead {
	margin-top: -2px;
}
.sticky-header-container table th div {
	position: absolute;
	border-left: 1px solid #e0e0e0;
	padding: 1em 0.4em 2.5em;
	margin: auto auto auto -0.07em;
	top: 0;
	color: #000;
	line-height: 1.2;
	/*font-size: 0.85em;*/
	width: 11%;
}
.sticky-header-container table thead tr:first-child th {
	height: 0;
	line-height: 0;
	padding: 0;
	margin: -4px 0;
	color: transparent;
	border: 0;
	font-size: 1em;
}
.sticky-header-container table tbody tr:first-child {
	line-height: 1;
}

@media only screen and (max-width: 1600px) {
.sticky-header-container {
	padding-top: 5.4em;
}
.sticky-header-container table th div {
	width: 10.2%;
	padding: 1.1em 0.4em 4em;
	font-size: 0.96em;
}
}

@media only screen and (max-width: 1588px) {
.sticky-header-container table th div {
	width: 8%;
}
}

@media only screen and (max-width: 1522px) {
.flyout-window.show {
	width: 300%;
}
}

@media only screen and (max-width: 1280px) {
.sticky-header-container {
	min-width: 200px;
	overflow-x: auto;
}
}

@media only screen and (max-width: 980px) {
.sticky-header-container table th div {
	margin: auto auto auto -0.09em;
}
}

@media only screen and (max-width: 800px) {
.sticky-header-container table th div {
	padding: 1.1em 0.4em 3.6em;
}
}

@media only screen and (max-width: 360px) {
.sticky-header-container {
	padding-top: 3.9em;
}
.sticky-header-container table th div {
	margin: auto auto auto -0.12em;
	padding: 1.1em 0.4em 6em;
}
.sticky-header-container table th div,  .sticky-header-container table {
	font-size: 0.85em;
}
}
/* sticky table header */

.overviewHeader {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-left: 28px;
	height: 100px;
	/*background-size: auto 100%;*/
	max-width: 960px;
	position: relative;
}
.overviewHeader>div {
	position: absolute;
	/*bottom: 1em;*/
}
.overviewHeader h1 {
	padding-top: 0;
	margin-bottom: 0;
}
.overviewHeader h1.overviewHeader-heading {
	/*max-width: 840px;*/
	font-size: 2.0em;
}
.overviewHeader p.overviewHeader-subHeading {
	font-size: 1.0em;
	/*max-width: 780px;*/
}
.overviewHeader.mod-referenceDesigns {
	/*background-image: url(http://www-uat.itg.ti.com/ww/en/test/syspath/eerd/assets/syspath-header-refdesigns.jpg);*/
	background-image: none !important;
}
.overviewHeader.mod-powerReferenceDesigns {
	/*background-image: url(http://www-uat.itg.ti.com/ww/en/test/syspath/eerd/assets/syspath-header-powerrefdesigns.jpg);*/
	background-image: none !important;
}

@media only screen and (min-width: 1024px) {
.overviewHeader h1.overviewHeader-heading {
	font-size: 2.2em;
}
.overviewHeader p.overviewHeader-subHeading {
	font-size: 1.3em;
}
}
